@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*サムネを正方形にする*/
.a-wrap:not(.recent-comment-link, .rss-entry-card-link) figure img,
.fb-like-box img {
  aspect-ratio: 1 / 1;
}
/*ウィジェット（リンク）*/
.widget_links ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.widget_links ul li ul {
  padding-left: 20px;
  margin: 0;
}
.widget_links ul li a {
  color: var(--cocoon-text-color);
  text-decoration: none;
  padding: 10px 0;
  display: block;
  padding-right: 4px;
  padding-left: 4px;
}
.widget_links ul li a:hover {
  opacity: 0.7;
  transition: all 0.3s ease-in-out;
  color: var(--cocoon-text-color);
}
